.slideshow .wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
}

    .slideshow .wrapper.calculating {
        height: 0;
    }

.slideshow .slides {
    position: relative;
    z-index: 10;
}

.slideshow .slide {
    position: relative;
    float: left;
    box-sizing: border-box;
}

.slideGradient {
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(0deg, rgba(29, 29, 27,0.6) 27%, rgba(100,100,100,0) 100%, rgba(249,249,249,1) 100%);
    z-index: 10;
}

.slideshow .slide .slideTextWrapper {
    width: 100%;
    position: absolute;
    bottom: 105px;
    left: 0;
    z-index: 20;
}

.slideshow .slide .slideTextWrapperChanceTabHoriz {
    width: 100%;
    position: absolute;
    bottom: 60px;
    left: 0;
    z-index: 20;
}

.slideshow .slideTabsWrapper {
    width: 100%;
    position: absolute;
    bottom: 85px;
    left: 0;
    z-index: 1025;
    text-align: center;
}

.slideshow .slideTextWrapperChanceTabHoriz {
    width: 100%;
    position: absolute;
    bottom: 40px;
    left: 0;
    z-index: 1025;
    text-align: center;
}

.slideshow .slideTabsWrapper .slideTabs {
    display: inline-block;
    z-index: 1025;
}

.slideshow .slideTabs a {
    width: 8px;
    height: 8px;
    display: inline-block;
    margin: 0 2px;
    border-radius: 50%;
    background-color: #fff;
    opacity: 1;
}

    .slideshow .slideTabs a.selected {
        box-shadow: 0 0 1px 2px #6eb356;
    }

.slideDetailPanel {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: 0.25rem;
}

.slideDetailPanelHoriz {
    padding-top: 1rem;
}
